» Ubuntu » Пакеты

Error

two or more packages specified (libcurl3 oneiric)